1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

completely lost in the psp scene, need help!

Discussion in 'Sony PSP - Mod and firmware discussion' started by schism123, Apr 28, 2007.

  1. schism123

    schism123 Member

    Joined:
    Nov 18, 2006
    Messages:
    73
    Likes Received:
    0
    Trophy Points:
    16
    hey, back in october i used the hen c method of downgrading my psp and everything was fine, then i stopped playing with the psp and after a few months i went back to it, but i was totally clueless of what had happened so i read about i think it was 2.71se or something?, anyway i tried it and i bricked my psp :( but the guarentee as still on it from the shop so i sent it back and about two weeks ago i got a new psp with 2.71 on it and i put hen c like before

    so at the moment i have a 2.71 hen c psp which i can play homebrew and isos but is there games that require above 3.00 firmware?
    i was reading about the 3.30oe is that worth getting and if so is there a chance of bricking from henc?

    please help me!
    is there any
     
  2. MidnightJ

    MidnightJ Guest

    You could of found your answer on google instead of making a thread... You have to downgrade to 1.50 then upgrade to 3.30 OE, but why would you want it? Just get 3.40 OE-A.
     
  3. schism123

    schism123 Member

    Joined:
    Nov 18, 2006
    Messages:
    73
    Likes Received:
    0
    Trophy Points:
    16
    so do i downgrade to 1.50 and then get 3.40OE-A, sorry for the stupid question but is there any easy installer to get 3.40oe-a and can you brick a psp by doing it?
     
  4. mz_

    mz_ Member

    Joined:
    Apr 11, 2007
    Messages:
    19
    Likes Received:
    0
    Trophy Points:
    11
    Last edited: Apr 28, 2007
  5. chanman1

    chanman1 Regular member

    Joined:
    Feb 6, 2006
    Messages:
    1,705
    Likes Received:
    0
    Trophy Points:
    46
    3.40 does not have an easy installer that i am aware of, and of course it could brick ur psp, anything thta messes with ur psp flash has the chance of bricking ur psp. but what the difference is between people who brick and don't brick is if u can read instructions properly. these installation steps have been tested over and over again, the only reason ur brick is because u are an idiot and cant read instructions. there is an easy installer for 3.30 oe and 3.03 oe and 3.10 oe, they are in the stickies
     
  6. schism123

    schism123 Member

    Joined:
    Nov 18, 2006
    Messages:
    73
    Likes Received:
    0
    Trophy Points:
    16
    can i emulate 3.01 in hen c by getting devhook 0.51 or can it only be in hen d? and are there games that require higher firmwares than 3.01?

    EDIT: ok i just replaced the HENC folder in photo on my memory stick with HEND so i think i have hend
     
    Last edited: Apr 28, 2007
  7. mz_

    mz_ Member

    Joined:
    Apr 11, 2007
    Messages:
    19
    Likes Received:
    0
    Trophy Points:
    11
    Last edited: Apr 28, 2007
  8. schism123

    schism123 Member

    Joined:
    Nov 18, 2006
    Messages:
    73
    Likes Received:
    0
    Trophy Points:
    16
    GOOD NEWS! i have downgraded my psp using the xtrusion easy installer thingy :) i am now at 1.5 yaay :)

    And now i am using 3.40OE-A :)
     
    Last edited: Apr 30, 2007
  9. iyotmori

    iyotmori Guest

    A very important opinion, upgrading to 3.40 is the highest posible of bricking your psp....so read the instruction carefully ...thanks....
     
  10. MidnightJ

    MidnightJ Guest

  11. monteca

    monteca Regular member

    Joined:
    Oct 6, 2002
    Messages:
    221
    Likes Received:
    0
    Trophy Points:
    26
    When i run this i get a black run command type box with a cursor that floats around the screen. How long til its done...Thanks
     

Share This Page